### Method

# Adw StyleManagerget_display

#### Declaration [src]

    GdkDisplay*
    adw_style_manager_get_display (
      AdwStyleManager* self
    )

#### Description [src]

Gets the display the style manager is associated with.

The display will be `NULL` for the style manager returned by `adw_style_manager_get_default()`.

Gets property | `Adw.StyleManager:display`

#### Return value

Type: `GdkDisplay`

The display.

The returned data is owned by the instance.
The return value can be `NULL`.